{
  "name": "@ssb-graphql/profile",
  "version": "9.0.1",
  "description": "GraphQL types and resolvers for the ssb-profile plugin",
  "main": "index.js",
  "scripts": {
    "test": "npm run test:js && npm run test:only && npm run lint",
    "test:js": "npm run test:raw | tap-arc",
    "test:raw": "cross-env NODE_ENV=test tape -r esm 'test/**/*.test.js'",
    "test:only": "if grep -r --exclude-dir=node_modules --exclude-dir=.git --color 'test\\.only' .; then exit 1; fi",
    "lint": "standard --fix"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ahau/ssb-graphql-profile.git"
  },
  "keywords": [
    "scuttlebutt",
    "ahau",
    "profile"
  ],
  "author": "luandro",
  "license": "AGPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/ahau/ssb-graphql-profile/issues"
  },
  "homepage": "https://gitlab.com/ahau/ssb-graphql-profile#readme",
  "peerDependencies": {
    "graphql": "^15.2.0 || ^16.0.0"
  },
  "dependencies": {
    "graphql-custom-field": "^1.2.0",
    "graphql-tag": "^2.12.6",
    "hashlru": "^2.3.0",
    "lodash.get": "^4.4.2",
    "lodash.isequal": "^4.5.0",
    "lodash.pick": "^4.4.0",
    "pile-sort": "^1.0.2",
    "pull-many": "^1.0.9",
    "pull-paramap": "^1.2.2",
    "pull-stream": "^3.7.0",
    "ssb-profile": "^7.0.2",
    "ssb-serve-blobs": "^3.1.2"
  },
  "devDependencies": {
    "@ssb-graphql/main": "^11.0.0",
    "ahau-graphql-client": "^1.0.3",
    "ahau-graphql-server": "^1.2.1",
    "cross-env": "^7.0.3",
    "esm": "^3.2.25",
    "lodash.omit": "^4.5.0",
    "node-fetch": "^2.6.11",
    "scuttle-testbot": "^2.2.0",
    "ssb-blobs": "^2.0.1",
    "ssb-box2": "^7.5.0",
    "ssb-classic": "^1.1.0",
    "ssb-conn": "^6.0.4",
    "ssb-crut": "^6.1.0",
    "ssb-db2": "^8.1.0",
    "ssb-friends": "^4.4.8",
    "ssb-invite": "^2.1.8",
    "ssb-recps-guard": "^2.3.1",
    "ssb-ref": "^2.16.0",
    "ssb-replicate": "^1.3.3",
    "ssb-settings": "^2.0.0",
    "ssb-tribes": "^4.0.0",
    "standard": "^17.0.0",
    "tap-arc": "^1.2.2",
    "tape": "^4.16.2"
  }
}
